<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";

$setor = $_POST['setor'];
$insert = $sqli->query("INSERT into setores (setor, created_at) VALUES ('$setor', '".date('Y-m-d H:i:s')."')");

echo "<script> alert('Setor cadastrado com sucesso'); window.location.href = 'setores.php'; </script>";

?>